文档首页 > > 常见问题> API和SDK使用>

为什么调用API时返回“The token must be updated”?

为什么调用API时返回“The token must be updated”?

分享
更新时间:2020/07/10 GMT+08:00
以下两种情况可能会导致调用API时返回The token must be update:
  • 您获取的Token已过期,Token认证的Token有效期为24小时,当Token过期时会返回该提示信息。
  • 您的账户出现欠费,充值后,未重新获取Token,这种情况下也会导致返回提示信息。

若出现该提示,您需要重新从IAM服务获取Token,具体请参见获取用户Token

分享: